## cobalt-scripts 0.01

=== debian/changelog ===
cobalt-scripts (0.01) unstable; urgency=low

  * Initial release.

 -- Martin Michlmayr <tbm@cyrius.com>  Sat, 24 Jul 2004 15:36:37 +0100
