=== debian/control ===
Source: cobalt-scripts
Section: debian-installer
Priority: standard
Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
Uploaders: Martin Michlmayr <tbm@cyrius.com>
Build-Depends: debhelper (>= 4.2.0)
Standards-Version: 3.6.0

Package: cobalt-scripts
XC-Package-Type: udeb
Architecture: mipsel
XB-Subarchitecture: cobalt
Depends: colo-udeb
Description: debian-install scripts for MIPS based Cobalt machines
 This udeb installs miscellaneous scripts used by debian-install on MIPS
 based Cobalt machines.
