## cobalt-scripts 0.02

=== debian/changelog ===
cobalt-scripts (0.02) unstable; urgency=low

  [ Martin Michlmayr ]
  * Slightly improve the welcome message and have it more in light with
    the new boot options.

  [ Joey Hess ]
  * The link_in_boot setting has moved to base-installer so cannot be done via
    a startup script. Moved it to a base-config hook in colo-installer.
  * Needs colo-installer 1.3.

 -- Joey Hess <joeyh@debian.org>  Tue,  9 Aug 2005 10:08:40 -0400
