=== debian/control ===
--- 
+++ 
@@ -11,6 +11,4 @@
 Architecture: mipsel
 XB-Subarchitecture: cobalt
 Depends: colo-udeb
-Description: debian-install scripts for MIPS based Cobalt machines
- This udeb installs miscellaneous scripts used by debian-install on MIPS
- based Cobalt machines.
+Description: scripts for MIPS based Cobalt machines
